Vulnérabilité Heartbleed dans OpenSSL : les services cloud de Calinda sont protégés

Le 7 avril  2014, une vulnérabilité majeure dans OpenSSL baptisée « Heartbleed » a été découverte, mettant en danger des centaines de milliers de serveurs et d’applications web à travers le monde.

Notre équipe de techniciens et d’experts en sécurité ont immédiatement pris toutes les mesure nécessaires pour s’assurer que nos services cloud ne soient pas vulnérables. Les clients et utilisateurs peuvent utiliser en toute sécurité BusinessGuest pour partager et collaborer avec des externes et SocialFactor pour optimiser la collaboration interne et les communautés en s’appuyant sur nos services cloud.

Comments are closed.